Bug 836094 - [abrt] gnome-tweak-tool-3.4.0.1-2.fc17: zipfile.py:701:__init__:IOError: [Errno 21] Is a directory: '/usr/local/seamonkey'
[abrt] gnome-tweak-tool-3.4.0.1-2.fc17: zipfile.py:701:__init__:IOError: [Err...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-tweak-tool (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mohamed El Morabity
Fedora Extras Quality Assurance
abrt_hash:7c150548a2e215e7bde88ed17b3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 02:22 EDT by radddchad
Modified: 2013-08-01 04:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:38:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description radddchad 2012-06-28 02:22:14 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        python /usr/bin/gnome-tweak-tool
comment:        Trying to add this app to my internet programs in gnome since I can't right click and add it
event_log:      2012-06-28-01:15:45> Smolt profile successfully saved
executable:     /usr/bin/gnome-tweak-tool
kernel:         3.3.4-5.fc17.i686
time:           Thu 28 Jun 2012 01:03:45 AM CDT
uid:            1000
username:       chadrad

backtrace:
:zipfile.py:701:__init__:IOError: [Errno 21] Is a directory: '/usr/local/seamonkey'
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/gtweak/tweaks/tweak_shell_extensions.py", line 81, in _on_file_set
:    with zipfile.ZipFile(f, 'r') as z:
:  File "/usr/lib/python2.7/zipfile.py", line 701, in __init__
:    self.fp = open(file, modeDict[mode])
:IOError: [Errno 21] Is a directory: '/usr/local/seamonkey'
:
:Local variables in innermost frame:
:key: 'r'
:compression: 0
:modeDict: {'a': 'r+b', 'r': 'rb', 'w': 'wb'}
:self: <zipfile.ZipFile instance at 0x89f046c>
:allowZip64: False
:mode: 'r'
:file: '/usr/local/seamonkey'

smolt_data:
:
:
:General
:=================================
:UUID: 6fd5d57d-7581-440a-9647-77e70f9c9903
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3192.04
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 1498
:System Swap: 0
:Vendor: Acer
:System: AOA150 1
:Form factor: Other
:Kernel: 3.3.4-5.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10169:4133:347) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(4332:33078:4133:347) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10158:4133:347) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:4133:347) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4133:347) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4133:347) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4133:347) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10180:4133:347) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10196:4133:347) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4133:347) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4133:347) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(5772:28:4187:57352) pci, ath5k, ETHERNET, AR242x / AR542x Wireless Network Adapter (PCI-Express)
:(32902:10198:4133:347) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:4133:347) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4133:347) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:4133:347) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:4133:347) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4133:347) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4133:347) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 20948874 19597255 19387575 5242880 5130600 5130600
:
Comment 1 Fedora Admin XMLRPC Client 2012-11-13 02:06:48 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora End Of Life 2013-07-03 22:33:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 04:39:03 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.